"IDS_PREFERENCES" = "Inställningar";
"IDS_RETRYSYNC" = "Synkronisera på nytt";
"IDS_CONTEXTMENU_ERROR_BODY" = "Det gick inte att kontakta Google Drive.";
"IDS_VIEWGD" = "Besök Google Drive på webben";
"IDS_SHAREFILE" = "Dela...";
"IDS_VIEWFILE" = "Visa på webben";
"IDS_SHAREFILE_FULL_TEXT" = "Dela med Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Flytta till Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Visa med Google Drive";
"IDS_REVISIONFILE" = "Versioner";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Sluta synkronisera den här mappen";
"IDS_SYNCFOLDER" = "Synkronisera den här mappen";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Fel";
